### Method

# Adw ToggleGroup get_active_name

since: 1.7

#### Declaration [src]

    const char*
    adw_toggle_group_get_active_name (
      AdwToggleGroup* self
    )

#### Description [src]

Gets the name of the active toggle in `self`.

Can be `NULL` if the currently active toggle doesn’t have a name.

See `AdwToggle:name`.

Available since: 1.7

Gets property | `Adw.ToggleGroup:active-name`

#### Return value

Type: `const char*`

The active toggle name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.